summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2018-03-08 19:04:08 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2018-03-08 19:04:39 +0100
commitd7443e05892e21953f2476002a87f3c0213706bb (patch)
treebdc943e4106bc2c6f20218650cf96563b88f1827 /kde-apps/ktp-desktop-applets
parentsys-fs/zfs: drop old (diff)
downloadgentoo-d7443e05892e21953f2476002a87f3c0213706bb.tar.gz
gentoo-d7443e05892e21953f2476002a87f3c0213706bb.tar.bz2
gentoo-d7443e05892e21953f2476002a87f3c0213706bb.zip
kde-apps: Add KDE Applications 17.12.3
Package-Manager: Portage-2.3.19, Repoman-2.3.6
Diffstat (limited to 'kde-apps/ktp-desktop-applets')
-rw-r--r--kde-apps/ktp-desktop-applets/Manifest1
-rw-r--r--kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.12.3.ebuild24
2 files changed, 25 insertions, 0 deletions
diff --git a/kde-apps/ktp-desktop-applets/Manifest b/kde-apps/ktp-desktop-applets/Manifest
index 9dec403c226..b6732a116cb 100644
--- a/kde-apps/ktp-desktop-applets/Manifest
+++ b/kde-apps/ktp-desktop-applets/Manifest
@@ -1,2 +1,3 @@
DIST ktp-desktop-applets-17.08.3.tar.xz 43184 BLAKE2B 9d88c4b3ff03f4415e6c49fab58ffdaf35ecdd36a020ebe781e854a7b1b868605d3fe7156e2778fc5c45a2b9705c4353c8609490cc6f51843bf72fc6a0b95fae SHA512 743c6406a8d9d9ca0739e0a8072a6d9e6541e1702b09c53ae05b18feb8209c4b18ab4a9577537b60c0276e49d959cfda2f071ece099b087e38d9a011cc0d52e9
DIST ktp-desktop-applets-17.12.2.tar.xz 43176 BLAKE2B 964b3cdd31a91dc28c3b6c26aae457cc6297793f854b24767850177e3b1fd6843af463274ca93af860e8593d4ba4c2c09c4911ac81246d2afb2b36f883fc2789 SHA512 aa9871eeeccb1cfef2789ab939cd50fdd05b9ce9d49d4eba8b67cba22be5b7bbda1047a9a6cd63cc67f50a47162098c4dd9eb95fcacfb97b6a60434341435c6d
+DIST ktp-desktop-applets-17.12.3.tar.xz 43220 BLAKE2B c1d783c2c10481e4eda0e18cabe6598d8ee5fb0342f3d3b23f75916c66b2bebe6e43ac330fb224b1380d8fdfa746ed458e447b1525b3b23ad15a6ed2d4f8d1d5 SHA512 e6f1edace6b543c56b85b79f421c0023d28495c5dbf6d821f729970161a8d097faa03433051f385117d4b0968c4d877ecc5b0134b94feddb73a577763de63a3a
diff --git a/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.12.3.ebuild b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.12.3.ebuild
new file mode 100644
index 00000000000..71c40a130e4
--- /dev/null
+++ b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.12.3.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit kde5
+
+DESCRIPTION="KDE Telepathy contact, presence and chat Plasma applets"
+HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration"
+
+LICENSE="|| ( GPL-2 GPL-3 ) GPL-2+ LGPL-2.1+"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="
+ $(add_frameworks_dep kdeclarative)
+ $(add_frameworks_dep kwindowsystem)
+ $(add_frameworks_dep plasma)
+ $(add_qt_dep qtdbus)
+ $(add_qt_dep qtdeclarative)
+"
+DEPEND="${RDEPEND}
+ $(add_frameworks_dep ki18n)
+"